@charset "UTF-8";
*{
	font-family: -apple-system,BlinkMacSystemFont,system-ui,"Segoe UI",Roboto,Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 0;
	outline: 0;
	box-sizing: border-box;
	position: relative;
	cursor: default;
	vertical-align: bottom;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	-webkit-touch-callout: none;
	-webkit-overflow-scrolling: touch;
	line-height: 0;
	-webkit-user-select: none;
	-khtml-user-select: none;
	user-select: none;
	list-style: none;
	text-orientation: upright;
	-webkit-text-orientation: upright;
	text-rendering: optimizeLegibility;
	-webkit-text-rendering: optimizeLegibility;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
html,body{
	padding: 0;
	width: 100%;
	height: 100%;
}
body{
	font-family: -apple-system,BlinkMacSystemFont,system-ui,"Segoe UI",Roboto,Helvetica,Arial,sans-serif;
	margin: 0;
	color: rgba(0,0,0,0.7);
	cursor: default;
	text-align: center;
	font-size: 72px;
	background-image: url(../img/bg.png);
	background-size: 128px;
	background-repeat: repeat;
	background-position: left top;
	background-color: #FFFFFF;
}
h1,h2,h3,h4,h5,h6{
	font-size: 1em;
}
form{
	width: 100%;
	height: auto;
	display: block;
}
a{
	display: inline-block;
	line-height: inherit;
	color: inherit;
	text-decoration: none;
	cursor: pointer;
	overflow: hidden;
}
a *{
	cursor: pointer;
}
*:before,*:after{
	font-family: -apple-system,BlinkMacSystemFont,system-ui,"Segoe UI",Roboto,Helvetica,Arial,sans-serif;
	content: '';
	font-weight: bold;
	box-sizing: border-box;
}
input::-ms-clear,input::-ms-reveal,select::-ms-expand{
    display: none;
    visibility: hidden;
}
input,select,textarea,button{
	font-family: -apple-system,BlinkMacSystemFont,system-ui,"Segoe UI",Roboto,Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 0;
	color: rgba(0,0,0,0.7);
	font-size: 1em;
	-webkit-user-select: text;
	-khtml-user-select: text;
	user-select: text;
	box-sizing: border-box;
	border: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	-webkit-appearance: none;
    appearance: none;
	display: inline-block;
	font-weight: bold;
	z-index: 50;
	background-color: rgba(255,255,255,0);
	outline: none;
	overflow: hidden;
}
button{
	cursor: pointer;
}
button *{
	cursor: pointer;
}
textarea{
	resize: none;
}
input[type=radio],input[type=checkbox],input[type=file]{
	display: none;
}
noscript{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url(../img/bg.png);
	background-size: 128px;
	background-repeat: repeat;
	background-position: left top;
	background-color: #FFFFFF;
	display: block;
	z-index: 2000;
}
noscript:before{
	position: absolute;
	bottom: 50%;
	left: 0;
	content: 'Javascriptが無効になっています｡';
	width: 100%;
	height: auto;
	text-align: center;
	color: rgba(255,149,0,1);
	font-size: 1em;
	line-height: 2;
	display: block;
}
noscript:after{
	position: absolute;
	top: 50%;
	left: 0;
	content: 'このサイトではJavascriptを使用していますので､有効にしてください｡';
	width: 100%;
	height: auto;
	text-align: center;
	color: rgba(0,0,0,0.5);
	font-size: 0.6em;
	line-height: 1.4;
	display: block;
}
.loading{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,0);
	display: block;
	z-index: 1000;
	transition: all 0.5s linear;
}
.loading[data-mode="On"]{
	transition: all 0.2s linear;
	background-color: rgba(255,255,255,0.8);
}
.loading:after{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: radial-gradient(circle closest-side at center, rgba(255,255,255,0), rgba(255,255,255,0));
	display: block;
	z-index: 10;
}
.loading[data-mode="On"]:after{
	transition: all 0.2s linear;
	background: radial-gradient(circle closest-side at center, rgba(255,255,255,0.8), rgba(255,255,255,0));
}
.loading>dl{
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: auto;
	overflow: visible;
	display: block;
	z-index: 100;
	opacity: 0;
	transform: translate(0,-50%);
	transition: all 0.2s linear;
}
.loading[data-mode="On"]>dl{
	opacity: 1;
}
.loading>dl>dt,.loading>dl>dd{
	width: 100%;
	height: auto;
	display: block;
}
.loading>dl>dt{
	width: 2em;
	height: 2em;
	margin: auto;
	overflow: visible;
	display: block;
}
.loading>dl>dd{
	border-top: solid 0.5em transparent;
}
.loading>dl>dt>svg{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	stroke-linecap: round;
	transform-origin: center center;
	display: block;
	z-index: 50;
}
.loading>dl>dt>svg:nth-of-type(1){
	animation: loadanime 1s linear infinite;
}
.loading>dl>dt>svg:nth-of-type(2),.loading>dl>dt>svg:nth-of-type(3){
	opacity: 0;
}
.loading>dl[data-mode="Ok"]>dt>svg:nth-of-type(2),.loading>dl[data-mode="OkEnd"]>dt>svg:nth-of-type(2){
	opacity: 1;
}
.loading>dl[data-mode="No"]>dt>svg:nth-of-type(3),.loading>dl[data-mode="NoEnd"]>dt>svg:nth-of-type(3){
	opacity: 1;
}
.loading>dl>dt>svg>circle{
	stroke: rgba(0,0,0,0.5);
	stroke-dasharray: 300%;
	stroke-dashoffset: 80%;
	transition: all 0.3s linear;
}
.loading>dl[data-mode="Ok"]>dt>svg>circle{
	stroke: rgba(0,122,255,1);
	stroke-dashoffset: 20%;
}
.loading>dl[data-mode="No"]>dt>svg>circle{
	stroke: rgba(255,59,48,1);
	stroke-dashoffset: 20%;
}
.loading>dl[data-mode="Load"]>dt>svg>circle{
	stroke: rgba(0,0,0,0.5);
	stroke-dashoffset: 20%;
}
.loading>dl[data-mode*="End"]>dt>svg>circle{
	stroke: rgba(0,122,255,0);
	stroke-dashoffset: 20%;
}
.loading>dl>dt>svg:nth-of-type(2)>path{
	stroke: rgba(0,0,0,0.5);
	stroke-dasharray: 120%;
	stroke-dashoffset: 120%;
	transition: all 0.3s linear;
}
.loading>dl[data-mode="Ok"]>dt>svg:nth-of-type(2)>path{
	stroke: rgba(0,122,255,1);
	stroke-dashoffset: 60%;
}
.loading>dl[data-mode*="End"]>dt>svg:nth-of-type(2)>path{
	stroke: rgba(0,122,255,0);
	stroke-dashoffset: 60%;
}
.loading>dl>dt>svg:nth-of-type(3)>path{
	stroke: rgba(0,0,0,0.5);
	stroke-dasharray: 50%;
	stroke-dashoffset: 50%;
	transition: all 0.3s linear;
}
.loading>dl[data-mode="No"]>dt>svg:nth-of-type(3)>path{
	stroke: rgba(255,59,48,1);
	stroke-dashoffset: 0%;
}
.loading>dl[data-mode*="End"]>dt>svg:nth-of-type(3)>path{
	stroke: rgba(255,59,48,0);
	stroke-dashoffset: 50%;
}
@keyframes loadanime{ 0%{ transform: rotate(0deg);}100%{ transform: rotate(360deg);}}
.loading>dl>dd>p{
	position: absolute;
	top: 0;
	left: 50%;
	width: 100%;
	height: auto;
	color: rgba(0,0,0,0.5);
	font-size: 0.6em;
	line-height: 1.4;
	text-align: center;
	white-space: nowrap;
	font-weight: bold;
	display: block;
	z-index: 50;
	transform: translate(-50%,0);
	transition: all 0.3s linear;
}
.loading>dl>dd>p:last-of-type{
	color: rgba(0,0,0,0);
	transform: translate(-50%,-100%);
}
.loading>dl[data-mode="Ok"]>dd>p:first-of-type,.loading>dl[data-mode="No"]>dd>p:first-of-type,.loading>dl[data-mode*="End"]>dd>p:first-of-type{
	color: rgba(0,0,0,0);
	transform: translate(-50%,100%);
}
.loading>dl[data-mode="Ok"]>dd>p:last-of-type{
	color: rgba(0,122,255,1);
	transform: translate(-50%,0);
}
.loading>dl[data-mode="No"]>dd>p:last-of-type{
	color: rgba(255,59,48,1);
	transform: translate(-50%,0);
}
.loading>dl[data-mode*="End"]>dd>p:last-of-type{
	color: rgba(0,122,255,0);
	transform: translate(-50%,0);
}
#StartLog{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url(../img/bg.png);
	background-size: 128px;
	background-repeat: repeat;
	background-position: left top;
	background-color: #FFFFFF;
	display: block;
	z-index: 1000;
	transition: opacity 0.5s linear;
}
#StartLog[data-status="end"]{
	opacity: 0;
}
#StartLog>figure{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 50%;
	height: auto;
	display: block;
	transform: translate(-50%,-50%);
}
#StartLog>figure #LogoQ{
	stroke: #555555;
	stroke-linecap: round;
	stroke-width: 30;
	stroke-dasharray: 89%;
	stroke-dashoffset: 89%;
}
#StartLog[data-status][data-log*="Q"]>figure #LogoQ{
	animation: olmq 0.4s linear 1 both;
}
#StartLog>figure #LogoE{
	stroke: #555555;
	stroke-linecap: round;
	stroke-width: 30;
	stroke-dasharray: 58%;
	stroke-dashoffset: 58%;
}
#StartLog[data-status][data-log*="e"]>figure #LogoE{
	animation: olme 0.3s linear 1 both;
}
#StartLog>figure #LogoP{
	stroke: #555555;
	stroke-linecap: round;
	stroke-width: 30;
	stroke-dasharray: 30%;
	stroke-dashoffset: 30%;
}
#StartLog[data-status][data-log*="p"]>figure #LogoP{
	animation: olmp 0.2s linear 1 both;
}
#StartLog>figure #LogoPs{
	stroke: #555555;
	stroke-linecap: round;
	stroke-width: 30;
	stroke-dasharray: 46%;
	stroke-dashoffset: 46%;
}
#StartLog[data-status][data-log*="ps"]>figure #LogoPs{
	animation: olmps 0.2s linear 1 both;
}
#StartLog>figure #LogoR{
	stroke: #555555;
	stroke-linecap: round;
	stroke-width: 30;
	stroke-dasharray: 24%;
	stroke-dashoffset: 24%;
}
#StartLog[data-status][data-log*="r"]>figure #LogoR{
	animation: olmr 0.2s linear 1 both;
}
#StartLog>figure #LogoRs{
	stroke: #555555;
	stroke-linecap: round;
	stroke-width: 30;
	stroke-dasharray: 16%;
	stroke-dashoffset: 16%;
}
#StartLog[data-status][data-log*="rs"]>figure #LogoRs{
	animation: olmrs 0.1s linear 1 both;
}
#StartLog>figure #LogoO{
	stroke: #555555;
	stroke-linecap: round;
	stroke-width: 30;
	stroke-dasharray: 54%;
	stroke-dashoffset: 54%;
}
#StartLog[data-status][data-log*="o"]>figure #LogoO{
	animation: olmo 0.4s linear 1 both;
}
#StartLog>figure #LogoA{
	stroke: #555555;
	stroke-linecap: round;
	stroke-width: 30;
	stroke-dasharray: 32%;
	stroke-dashoffset: 32%;
}
#StartLog[data-status][data-log*="a"]>figure #LogoA{
	animation: olma 0.2s linear 1 both;
}
#StartLog>figure #LogoAs{
	stroke: #555555;
	stroke-linecap: round;
	stroke-width: 30;
	stroke-dasharray: 32%;
	stroke-dashoffset: 32%;
}
#StartLog[data-status][data-log*="as"]>figure #LogoAs{
	animation: olmas 0.2s linear 1 both;
}
@keyframes olmq{
    0%{
        stroke-dashoffset: 90%;
    }
    100%{
        stroke-dashoffset: 0%;
    }
}
@keyframes olme{
    0%{
        stroke-dashoffset: 58%;
    }
    100%{
        stroke-dashoffset: 0%;
    }
}
@keyframes olmp{
    0%{
        stroke-dashoffset: 30%;
    }
    100%{
        stroke-dashoffset: 0%;
    }
}
@keyframes olmps{
    0%{
        stroke-dashoffset: 46%;
    }
    100%{
        stroke-dashoffset: 0%;
    }
}
@keyframes olmr{
    0%{
        stroke-dashoffset: 24%;
    }
    100%{
        stroke-dashoffset: 0%;
    }
}
@keyframes olmrs{
    0%{
        stroke-dashoffset: 16%;
    }
    100%{
        stroke-dashoffset: 0%;
    }
}
@keyframes olmo{
    0%{
        stroke-dashoffset: 54%;
    }
    100%{
        stroke-dashoffset: 0%;
    }
}
@keyframes olma{
    0%{
        stroke-dashoffset: 32%;
    }
    100%{
        stroke-dashoffset: 0%;
    }
}
@keyframes olmas{
    0%{
        stroke-dashoffset: 32%;
    }
    100%{
        stroke-dashoffset: 0%;
    }
}
header{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 2em;
	background-color: rgba(255,255,255,0);
	overflow: hidden;
	display: block;
	z-index: 100;
	transition: background-color 0.3s linear;
}
header[data-line="On"]{
	background-color: rgba(255,255,255,0.95);
}
header:after{
	position: absolute;
	top: 0;
	left: 50%;
	width: 0%;
	height: 100%;
	border-bottom: solid 1px rgba(0,0,0,0.2);
	display: block;
	z-index: 1;
	transform: translate(-50%,0);
	transition: width 0.3s linear;
}
header[data-line="On"]:after{
	width: 100%;
}
header nav{
	width: 100%;
	height: 2em;
	text-align: right;
	display: block;
	z-index: 100;
}
header button{
	position: absolute;
	top: 0;
	left: 0;
	width: 2em;
	height: 2em;
	display: none;
	z-index: 100;
}
header button:after{
	position: absolute;
	top: 0;
	left: 0;
	width: 2em;
	height: 2em;
	background-image: url(../img/menu.svg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	z-index: 100;
}
header button>figure{
	position: absolute;
	top: 0;
	left: 0;
	width: 2em;
	height: 2em;
	display: block;
	z-index: 100;
}
header button>figure:first-of-type:before,header button>figure:first-of-type:after{
	position: absolute;
	top: 0;
	left: 0;
	width: 2em;
	height: 2em;
	background-image: url(../img/menu.svg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	z-index: 100;
}
header button>figure:first-of-type:before{
	transform: translate(0,-18%);
}
header button>figure:first-of-type:after{
	transform: translate(0,18%);
}
header button>figure:last-of-type:before,header button>figure:last-of-type:after{
	position: absolute;
	top: 0;
	left: 0;
	width: 2em;
	height: 2em;
	background-image: url(../img/menu.svg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	z-index: 100;
}
header nav>a{
	position: absolute;
	top: 0;
	left: 0.3em;
	width: auto;
	height: 100%;
	display: block;
	z-index: 50;
}
header nav>a figure{
	width: auto;
	height: 100%;
	padding: 0.5em 0;
	display: block;
}
header nav>a figure>img{
	width: auto;
	height: 100%;
	margin: auto;
	display: block;
}
header ul{
	width: 100%;
	height: 100%;
	text-align: right;
	padding: 0 0.3em;
	display: block;
	z-index: 25;
}
header ul>li{
	width: auto;
	height: 100%;
	padding: 0 0.3em;
	display: inline-block;
	z-index: 50;
}
header ul>li>a{
	width: auto;
	height: 100%;
	display: inline-block;
}
header ul>li p{
	width: auto;
	height: 100%;
	font-size: 0.6em;
	line-height: 3.33;
	font-weight: bold;
	display: inline-block;
}
footer{
	width: 100%;
	height: auto;
	text-align: right;
	color: #FFFFFF;
	background-color: #222222;
	overflow: hidden;
	display: block;
	z-index: 50;
}
footer>figure{
	position: absolute;
	top: 0;
	left: 0;
	width: auto;
	height: 100%;
	padding: 0.3em;
	display: block;
}
footer>figure>img{
	width: auto;
	height: 100%;
	display: block;
}
footer>small{
	width: auto;
	height: auto;
	font-size: 0.4em;
	line-height: 3;
	vertical-align: middle;
	display: inline-block;
}
main{
	width: 100%;
	height: auto;
	padding-top: 2em;
	overflow: hidden;
	display: block;
	z-index: 50;
}
article{
	width: 100%;
	height: auto;
	overflow: hidden;
	display: block;
	z-index: 10;
}
section{
	width: 100%;
	height: auto;
	padding: 1em;
	overflow: hidden;
	display: block;
	z-index: 10;
}
section:nth-of-type(odd){
	background-color: rgba(147,68,145,0.05);
}
section h2,section h3,section h4{
	width: auto;
	height: auto;
	text-align: center;
	line-height: 1.2;
	padding: 0.3em 0;
	display: block;
}
section h3{
	font-size: 0.8em;
}
section h4{
	font-size: 0.6em;
}
section h2+ruby{
	width: auto;
	height: auto;
	text-align: center;
	font-size: 0.5em;
	line-height: 1.4;
	opacity: 0.5;
	display: block;
}
section dl,section dl>dt,section dl>dd{
	width: 100%;
	height: auto;
	display: block;
	z-index: 100;
}
#Top{
	background-color: inherit;
}
#Top>span{
	width: 100%;
	height: 0;
	padding-top: 50%;
	margin: 0.5em 0;
	overflow: hidden;
	display: block;
}
#Top>span>figure{
	position: absolute;
	width: 100%;
	height: 100%;
	display: block;
	z-index: 10;
}
#Top>span>#iMac{
	top: 0;
	left: 50%;
	text-align: center;
	transform: translate(-50%,0);
}
#Top>span>#MacMini{
	bottom: 0;
	right: 50%;
	height: 6.6%;
	text-align: right;
	transform: translate(-10%,0);
}
#Top>span>#MacPro{
	bottom: 0;
	left: 50%;
	height: 49.4%;
	text-align: left;
	transform: translate(15%,0);
}
#Top>span>figure>img{
	width: auto;
	height: 100%;
	margin: auto;
	display: inline-block;
}
#Service ul{
	width: 100%;
	max-width: 28em;
	height: auto;
	margin: auto;
	display: block;
}
#Service ul>li{
	width: 100%;
	height: auto;
	padding: 1em 0;
	display: block;
}
#Service ul>li>dl{
	max-width: 28em;
	margin: auto;
	text-align: left;
}
#Service ul>li>dl>dt{
	font-size: 0.8em;
	font-weight: bold;
	line-height: 1.2;
	padding: 0.5em 0;
}
#Service ul>li>dl>dd{
	padding-right: 25%;
}
#Service ul>li>dl>dd h4{
	font-size: 0.7em;
	text-align: left;
	padding: 0.3em 0;
}
#Service ul>li>dl>dd p{
	width: 100%;
	height: auto;
	font-size: 0.6em;
	font-weight: normal;
	line-height: 1.4;
	padding: 0.3em 0;
	text-align: left;
	display: block;
}
#Service ul>li>dl>dd figure{
	position: absolute;
	top: 0;
	right: 0;
	width: 25%;
	height: auto;
	padding: 0 5%;
	opacity: 0.7;
	display: block;
}
#Service ul>li>dl>dd figure>img{
	width: 100%;
	height: auto;
	display: block;
}
#Service canvas{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	z-index: 1;
}
#Price h3{
	padding: 1em 0;
}
#Price h3>p{
	width: 100%;
	height: auto;
	text-align: center;
	font-size: 0.8em;
	font-weight: normal;
	line-height: 1.4;
	display: block;
}
#Price ul{
	width: 100%;
	max-width: 28em;
	height: auto;
	margin: auto;
	text-align: left;
	display: block;
}
#Price ul>li{
	width: 32%;
	height: auto;
	margin: 2% 0;
	margin-bottom: 0;
	vertical-align: top;
	display: inline-block;
}
#Price ul>li:nth-of-type(3n-1){
	margin: 2%;
	margin-bottom: 0;
}
#Price ul>li>dl{
	width: 100%;
	height: auto;
	padding: 0.5em;
	background-color: rgba(147,68,145,0.05);
	border: solid 2px rgba(255,255,255,0.8);
	border-radius: 0.3em;
	display: block;
}
#Price ul>li>dl>dt{
	width: 100%;
	height: auto;
	text-align: right;
	display: block;
}
#Price ul>li>dl>dt>h4{
	width: 100%;
	height: auto;
	font-size: 0.7em;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
	display: block;
}
#Price ul>li>dl>dt>p{
	width: 100%;
	height: auto;
	text-align: center;
	font-size: 1em;
	line-height: 1.4;
	font-weight: bold;
	display: block;
}
#Price ul>li>dl>dt>p:before{
	position: relative;
	content: '¥';
	width: auto;
	height: auto;
	font-size: 0.8em;
	font-weight: normal;
	padding-right: 0.1em;
	line-height: 2;
	vertical-align: baseline;
	display: inline-block;
}
#Price ul>li>dl>dt>button{
	width: auto;
	height: auto;
	color: rgba(147,68,145,1);
	font-size: 0.5em;
	font-weight: bold;
	line-height: 1.6;
	letter-spacing: 0.1em;
	text-indent: 0.1em;
	padding: 0 0.5em;
	text-align: center;
	background-color: rgba(147,68,145,0.2);
	border: solid 2px rgba(147,68,145,1);
	border-radius: 0.3em;
	display: inline-block;
}
#Price ul>li>dl>dd{
	width: 100%;
	height: 0;
	overflow: hidden;
	display: block;
	transition: height 0.3s ease-in-out;
}
#Price ul>li>dl>dd>ol{
	width: 100%;
	height: auto;
	padding-top: 0.2em;
	display: block;
}
#Price ul>li>dl>dd>ol>li{
	width: 100%;
	height: auto;
	font-size: 0.5em;
	line-height: 1.2;
	padding: 0.2em 0;
	padding-left: 0.2em;
	display: block;
}
#Price ul>li>dl>dd>ol>li[data-title]{
	padding: 0;
	font-size: 0.6em;
	font-weight: bold;
	line-height: 1.6;
	margin: 0.3em 0;
	border-bottom: solid 1px rgba(0,0,0,0.1);
}
#Price ul>li>dl>dd>ol>li[data-caution]{
	color: rgba(255,59,48,1);
	font-size: 0.45em;
	line-height: 1.2;
}
#Price ul>li>dl>dd>ol>li>a{
	width: auto;
	color: rgba(147,68,145,1);
	font-size: 0.9em;
	padding-right: 1em;
	display: inline-block;
}
#Price ul>li>dl>dd>ol>li>a:after{
	position: absolute;
	top: 50%;
	right: 0;
	width: 1em;
	height: 1em;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../img/link.svg);
	display: block;
	transform: translate(0,-50%);
}
#Server h3{
	padding-top: 1em;
}
#Server dd{
	text-align: center;
}
#Server dd>p{
	width: auto;
	height: auto;
	text-align: left;
	font-size: 0.7em;
	line-height: 1.2;
	padding: 0.2em 0;
	display: inline-block;
}
#Server ul{
	width: 100%;
	max-width: 28em;
	height: auto;
	margin: auto;
	padding-top: 1em;
	text-align: left;
	display: block;
}
#Server ul>li{
	width: 100%;
	height: auto;
	margin-bottom: 1em;
	display: block;
}
#Server ul>li>span{
	width: 100%;
	height: auto;
	padding: 0.5em;
	background-color: rgba(255,255,255,0.5);
	border: solid 2px rgba(255,255,255,1);
	border-radius: 0.3em;
	display: block;
}
#Server h4{
	width: 100%;
	height: auto;
	text-align: left;
	font-size: 0.7em;
	line-height: 1.6;
	border-bottom: solid 1px rgba(0,0,0,0.1);
	display: block;
}
#Server span>p{
	width: 100%;
	height: auto;
	text-align: left;
	font-size: 0.6em;
	font-weight: normal;
	line-height: 1.2;
	padding-top: 0.5em;
	display: block;
}
#Office ul{
	width: 100%;
	max-width: 28em;
	height: auto;
	margin: auto;
	padding: 0.2em 0.8em;
	margin-top: 1em;
	background-color: rgba(255,255,255,0.5);
	border: solid 2px rgba(255,255,255,1);
	border-radius: 0.3em;
	text-align: left;
	display: block;
}
#Office ul>li{
	width: 100%;
	height: auto;
	padding: 0.3em 0;
	text-align: right;
	border-bottom: solid 1px rgba(0,0,0,0.1);
	display: block;
}
#Office ul>li:last-of-type{
	border: none;
}
#Office ul>li>label{
	width: 35%;
	height: auto;
	text-align: left;
	color: rgba(0,0,0,0.6);
	font-size: 0.55em;
	font-weight: normal;
	line-height: 1.2;
	padding: 0.1em 0;
	vertical-align: top;
	display: inline-block;
}
#Office ul>li>p{
	width: 65%;
	height: auto;
	text-align: left;
	font-size: 0.6em;
	font-weight: normal;
	line-height: 1.2;
	vertical-align: top;
	display: inline-block;
}
#Office ul>li>p>a{
	color: rgba(147,68,145,1);
}
#Office dd>h2{
	width: auto;
	font-size: 1em;
	padding: 1em 0;
	text-align: left;
	display: inline-block;
}
#Office span{
	width: 100%;
	height: auto;
	text-align: center;
	padding: 0.5em 0;
	display: block;
}
#Office span>div{
	width: auto;
	height: auto;
	vertical-align: baseline;
	display: inline-block;
}
#Office span dl{
	width: auto;
	height: auto;
	vertical-align: baseline;
	display: inline-block;
}
#Office span dl>dt{
	width: auto;
	height: auto;
	white-space: nowrap;
	margin: auto;
	text-align: center;
	font-size: 0.5em;
	line-height: 1.2;
	display: block;
}
#Office span dl>dd{
	width: auto;
	height: auto;
	white-space: nowrap;
	margin: auto;
	text-align: center;
	font-size: 0.8em;
	font-weight: bold;
	line-height: 1.2;
	display: block;
}
#Office span ruby{
	width: auto;
	height: auto;
	font-size: 0.6em;
	font-weight: bold;
	line-height: 2;
	padding: 0 0.3em;
	vertical-align: baseline;
	display: inline-block;
}
#Office div>p{
	width: 100%;
	max-width: 46em;
	height: auto;
	text-align: left;
	font-size: 0.6em;
	line-height: 1.4;
	margin: auto;
	padding: 1em;
	display: block;
}
#Office figure{
	width: 50%;
	max-width: 5em;
	height: auto;
	padding: 1em 0;
	margin-left: auto;
	display: block;
}
#Office figure>img{
	width: 100%;
	height: auto;
	display: block;
}
#Office dd[data-certification]{
	width: 100%;
	max-width: 28em;
	height: auto;
	margin: auto;
	text-align: left;
	display: block;
}
#Inquiry h3{
	width: auto;
	font-size: 0.7em;
	padding: 1em 0;
	text-align: left;
	display: inline-block;
}
#Inquiry dd{
	width: 100%;
	max-width: 28em;
	height: auto;
	margin: auto;
	text-align: center;
	display: block;
}
#Inquiry dd>p{
	width: auto;
	height: auto;
	text-align: left;
	font-size: 0.6em;
	line-height: 1.2;
	display: inline-block;
}
#Inquiry dd dl{
	padding: 0.5em 0;
}
#Inquiry dd dt{
	width: 100%;
	height: auto;
	text-align: center;
	font-size: 0.7em;
	font-weight: bold;
	line-height: 2;
	margin: auto;
	padding: 0.5em 0;
	display: block;
}
#Inquiry dd a{
	width: 100%;
	height: auto;
	text-align: center;
	font-size: 1.1em;
	font-weight: bold;
	line-height: 2;
	margin: auto;
	padding-bottom: 0.5em;
	display: block;
}
#Inquiry dd ul{
	width: 100%;
	height: auto;
	padding: 0 0.5em;
	margin-top: 1em;
	background-color: rgba(147,68,145,0.05);
	border: solid 2px rgba(255,255,255,1);
	border-radius: 0.3em;
	text-align: left;
	display: block;
}
#Inquiry dd ul>li{
	width: 100%;
	height: auto;
	padding: 0.5em 0;
	text-align: center;
	border-bottom: solid 1px rgba(0,0,0,0.1);
	overflow: hidden;
	display: block;
}
#Inquiry dd ul>li:last-of-type{
	border: none;
}
#Inquiry dd ul>li>label{
	width: 30%;
	height: auto;
	color: rgba(0,0,0,0.6);
	font-size: 0.6em;
	font-weight: bold;
	line-height: 1.4;
	text-align: left;
	padding: 0.5em 0;
	overflow: hidden;
	vertical-align: top;
	display: inline-block;
}
#Inquiry dd ul>li>label:after{
	position: relative;
	content: attr(data-sub);
	width: auto;
	height: auto;
	color: #FFFFFF;
	font-size: 0.8em;
	line-height: 1.8;
	padding: 0 0.5em;
	margin-left: 0.8em;
	background-color: rgba(0,0,0,0.4);
	border-radius: 0.3em;
	vertical-align: top;
	display: inline-block;
}
#Inquiry dd ul>li>label[data-sub="必須"]:after{
	background-color: rgba(147,68,145,1);
}
#Inquiry dd ul>li>span{
	width: 70%;
	height: auto;
	text-align: left;
	background-color: rgba(255,255,255,0.8);
	border-radius: 0.3em;
	border: solid 2px rgba(255,255,255,1);
	overflow: hidden;
	vertical-align: top;
	display: inline-block;
}
#Inquiry input[type="text"],#Inquiry input[type="email"]{
	width: 100%;
	height: auto;
	font-size: 0.7em;
	line-height: 2.5;
	padding: 0 1em;
	overflow: hidden;
	display: block;
}
#Inquiry textarea{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	font-size: 0.7em;
	line-height: 1.4;
	padding: 0.6em 1em;
	overflow: hidden;
	display: block;
}
#Inquiry textarea+p{
	width: 100%;
	height: auto;
	min-height: 4em;
	color: rgba(0,0,0,0);
	text-align: left;
	font-size: 0.7em;
	font-weight: bold;
	line-height: 1.4;
	padding: 0.6em 1em;
	overflow: hidden;
	display: block;
}
#Inquiry dd ul>li>span>label{
	width: auto;
	height: auto;
	white-space: nowrap;
	cursor: pointer;
	overflow: hidden;
	margin: 0.3em 0.2em;
	display: inline-block;
}
#Inquiry dd ul>li>span>label>p{
	width: auto;
	height: auto;
	font-size: 0.7em;
	line-height: 2;
	padding-right: 0.5em;
	cursor: pointer;
	display: inline-block;
}
#Inquiry dd ul>li>span>label>figure{
	width: 2em;
	height: 2em;
	font-size: 0.7em;
	padding: 0.2em;
	cursor: pointer;
	display: inline-block;
}
#Inquiry dd ul>li>span>label>figure:after{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 1.6em;
	height: 1.6em;
	background-color: rgba(147,68,145,0.05);
	border-radius: 50%;
	display: block;
	transform: translate(-50%,-50%);
}
#Inquiry dd ul>li>span>label>figure>svg{
	width: auto;
	height: 100%;
	display: block;
}
#Inquiry dd ul>li>span>label>figure>svg path{
	stroke-linecap: round;
	stroke: rgba(147,68,145,1);
	stroke-width: 18;
	stroke-dasharray: 150%;
	stroke-dashoffset: 150%;
	transition: all 0.1s linear;
}
#Inquiry *[data-error]{
	background-color: rgba(255,45,85,0.1);
	border: solid 2px rgba(255,45,85,0.8);
}
#Inquiry button{
	width: auto;
	height: auto;
	color: #FFFFFF;
	font-size: 0.8em;
	line-height: 2.5;
	padding: 0 1em;
	margin-top: 1em;
	background-color: rgba(147,68,145,1);
	border-radius: 0.3em;
	overflow: hidden;
	box-shadow: inset 0 -1em 1em rgba(0,0,0,0.1);
	display: inline-block;
}
#Inquiry dd ul>li>span>label>input:checked~figure>svg path{
	stroke-dashoffset: 90%;
}
@media only screen and (max-width:4096px){
	body{ font-size: 68px; }
}
@media only screen and (max-width:3840px){
	body{ font-size: 64px; }
}
@media only screen and (max-width:3200px){
	body{ font-size: 60px; }
}
@media only screen and (max-width:2880px){
	body{ font-size: 56px; }
}
@media only screen and (max-width:2560px){
	body{ font-size: 52px; }
}
@media only screen and (max-width:2048px){
	body{ font-size: 48px; }
}
@media only screen and (max-width:1680px){
	body{ font-size: 44px; }
}
@media only screen and (max-width:1440px){
	body{ font-size: 40px; }
}
@media only screen and (max-width:1280px){
	body{ font-size: 36px; }
	#Manager>dd>span>ul,#Manager>dd>span>ul>li:first-of-type,#Manager>dd>span>ul>li:first-of-type:after{
		border-radius: 0;
	}
}
@media only screen and (max-width:1024px){
	body{ font-size: 34px; }
}
@media only screen and (max-width:980px){
	body{ font-size: 32px; }
}
@media only screen and (max-width:768px){
	body{ font-size: 30px; }
	header{
		background-color: rgba(255,255,255,0);
		transition: height 0s linear;
		transition-delay: 0.5s;
	}
	header:before{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0,0,0,0);
		display: block;
		z-index: 1;
		transition: background-color 0.5s linear;
	}
	header:after{
		display: none;
	}
	header[data-line="On"]{
		background-color: rgba(255,255,255,0);
	}
	header[data-menu="open"]{
		height: 100%;
		transition-delay: 0s;
	}
	header[data-menu="open"]:before{
		background-color: rgba(0,0,0,0.6);
	}
	header nav{
		padding-top: 2em;
		background-color: rgba(255,255,255,0);
		transition: all 0.5s ease-in-out;
	}
	header nav:after{
		position: absolute;
		top: 0;
		left: 50%;
		width: 0%;
		height: 100%;
		border-bottom: solid 1px rgba(0,0,0,0.2);
		display: block;
		z-index: 1;
		transform: translate(-50%,0);
		transition: width 0.3s linear;
	}
	header[data-line="On"] nav{
		background-color: rgba(255,255,255,0.95);
	}
	header[data-line="On"] nav:after{
		width: 100%;
	}
	header[data-menu="open"] nav{
		height: 100%;
		background-color: rgba(255,255,255,1);
	}
	header nav>a{
		left: 0;
		width: 100%;
		height: 2em;
		display: block;
	}
	header button{
		display: block;
	}
	header button:after{
		opacity: 1;
		transition: opacity 0s linear;
		transition-delay: 0.25s;
	}
	header[data-menu="open"] button:after{
		opacity: 0;
	}
	header button>figure:first-of-type{
		opacity: 1;
		transition: opacity 0s linear;
		transition-delay: 0.25s;
	}
	header[data-menu="open"] button>figure:first-of-type{
		opacity: 0;
	}
	header button>figure:first-of-type:before,header button>figure:first-of-type:after{
		transition: transform 0.25s linear;
		transition-delay: 0.25s;
	}
	header[data-menu="open"] button>figure:first-of-type:before,header[data-menu="open"] button>figure:first-of-type:after{
		transition-delay: 0s;
	}
	header[data-menu="open"] button>figure:first-of-type:before{
		transform: translate(0,0);
	}
	header[data-menu="open"] button>figure:first-of-type:after{
		transform: translate(0,0);
	}
	header button>figure:last-of-type{
		opacity: 0;
		transition: opacity 0s linear;
		transition-delay: 0.25s;
	}
	header[data-menu="open"] button>figure:last-of-type{
		opacity: 1;
	}
	header button>figure:last-of-type:before,header button>figure:last-of-type:after{
		transition: transform 0.25s linear;
		transition-delay: 0s;
	}
	header[data-menu="open"] button>figure:last-of-type:before,header[data-menu="open"] button>figure:last-of-type:after{
		transition-delay: 0.25s;
	}
	header[data-menu="open"] button>figure:last-of-type:before{
		transform: rotate(45deg);
	}
	header[data-menu="open"] button>figure:last-of-type:after{
		transform: rotate(-45deg);
	}
	header ul{
		padding: 0 0.5em;
		overflow-x: hidden;
		overflow-y: auto;
	}
	header[data-line="On"] ul{
		border-top: solid 1px rgba(0,0,0,0.2);
	}
	header ul>li{
		width: 100%;
		height: auto;
		text-align: left;
		padding: 0;
		border-top: solid 1px rgba(0,0,0,0.1);
		display: block;
		z-index: 50;
	}
	header ul>li:first-of-type{
		border: none;
	}
	header ul>li>a{
		width: 100%;
		height: auto;
		display: block;
	}
	header ul>li>a>p{
		width: 100%;
		height: auto;
		font-size: 0.8em;
		line-height: 3;
		display: block;
	}
	section{ padding: 1em 0.5em; }
	#Service ul>li>dl>dt{
		padding: 0.5em 0;
		padding-left: 2em;
	}
	#Service ul>li>dl>dd{
		padding-right: 0%;
	}
	#Service ul>li>dl>dd figure{
		right: auto;
		left: 0;
		width: 1.5em;
		height: 1.5em;
		padding: 0;
		transform: translate(0,-100%);
	}
	#Price ul>li{
		width: 100%;
		display: block;
	}
	#Price ul>li:nth-of-type(3n-1){
		margin: 2% 0;
		margin-bottom: 0;
	}
	#Office ul>li>label{
		width: 100%;
		height: auto;
		margin-bottom: 0.5em;
		display: block;
	}
	#Office ul>li>p{
		width: 100%;
		height: auto;
		display: block;
	}
	#Office span>div{
		text-align: left;
		vertical-align: middle;
	}
	#Office span>dl{
		vertical-align: middle;
	}
	#Office span>div>dl{
		display: block;
	}
	#Office span>div>ruby{
		text-align: center;
		display: block;
	}
	#Inquiry dd ul>li>label{
		width: 100%;
		margin-bottom: 0.5em;
	}
	#Inquiry dd ul>li>span{
		width: 100%;
	}
}
@media only screen and (max-width:640px){
	body{ font-size: 28px; }
}
@media only screen and (max-width:360px){
	body{ font-size: 24px; }
}
@media all and (display-mode:standalone){}
*{
	padding-bottom: constant(safe-area-inset-bottom);
	padding-bottom: env(safe-area-inset-bottom);
	padding-top: constant(safe-area-inset-top);
	padding-top: env(safe-area-inset-top);
	padding-left: constant(safe-area-inset-left);
	padding-left: env(safe-area-inset-left);
	padding-right: constant(safe-area-inset-right);
	padding-right: env(safe-area-inset-right);
}